@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'soho_gothic_prolight';
  src: url('sohogothicpro-light-webfont.eot');
  src: url('sohogothicpro-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('sohogothicpro-light-webfont.woff') format('woff'),
    url('sohogothicpro-light-webfont.ttf') format('truetype'),
    url('sohogothicpro-light-webfont.svg#soho_gothic_prolight') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --highlight-color: #33D5E0;
}

html {
  height: 100%;
}
body {
  min-height: calc(100% - 60px);
  background: #595d6e url(../img/bg.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 10px solid white;
  margin: 0;
  padding: 20px;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}

img {
    vertical-align: middle;
}

h1 {
  font-size: 1.3em;
  line-height: 1.3em;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 5px;
  text-rendering: optimizeLegibility;
}

strong {
  font-style: normal;
  font-weight: inherit;
  color: var(--highlight-color);
}

header {
  padding-bottom: 16px;
}

section {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 2px solid var(--highlight-color);
}

.btn {
  background-color: rgba(255,255,255,0.1);
  border: 1px solid rgba(255,255,255,0);
  border-radius: 3px;
  margin: 8px 0;
  display: flex;
  align-items: center;
  color: var(--highlight-color);
  font-family: 'soho_gothic_prolight', 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 5px 0;
  height: 32px;
  line-height: 1.45em;
  vertical-align: middle;
  min-width: 250px;
  max-width: 100%;
  text-decoration: none;
  transition-property: background-color, color, font-weight;
  transition-duration: 150ms, 150ms, 150ms;
  transition-timing-function: linear, linear, linear;

}
.btn:hover {
  background-color: #FFFFFF;
  border: 1px solid rgba(89, 93, 110, 0.1);
  color: #595d6e;
  text-shadow: 0 -1px 0 rgba(89, 93, 110, 0.15);
  transition-property: background-color, color, font-weight;
  transition-duration: 150ms, 150ms, 150ms;
  transition-timing-function: linear, linear, linear;
}

/* button icons */
.btn i,
.btn svg {
  margin: 0 16px;
  vertical-align: middle;
  fill: var(--highlight-color);
}
.btn-mobile svg {
  margin: 0 15px;
}
.btn:hover svg {
  fill: #595d6e;
}

.nobr { white-space: nowrap; }

.content {
  margin: 0 auto;
  padding: 40px;
  max-width: 920px;
}

#logo {
  max-width: 80%;
  width: auto;
}

::-moz-selection {
  background: rgba(45,45,45,0.5);
  text-shadow: none;
}

::selection {
  background: rgba(45,45,45,0.5);
  text-shadow: none;
}

/* media queries */
@media only screen and (max-width: 600px) {
  body {
    min-height: calc(100% - 20px);
    border-width: 5px;
    padding: 5px;
  }
  h1 {
    font-size: 1.0em;
    line-height: 1.2em;
  }
  header { padding-bottom: 6px; }
  section {
    margin-top: 20px;
    padding-top: 20px;
  }
  .content { padding: 20px; }
  .btn { font-size: 0.75em; }
}

@media print {
  * {
      background: transparent !important;
      color: #000 !important;
      box-shadow: none !important;
      text-shadow: none !important;
  }
}
